Jump to content
Sign in to follow this  
AleckK

Не устанавливается 6.0.4.1424 на win 2000 server

Recommended Posts

Не устанавливается касперский антивирус для файл сервер на виндоус 2000 сервер с сервис паком 4. "Не могу установить, должен быть СП4", хотя СП4 стоит.

 

Может можно с каким-нибудь ключем установить, чтобы не делал проверку?

Share this post


Link to post

Поддержка Microsoft для Windows 2000 заканчивается 13 июля 2010 года!

Даже если ваши нужды позволяют вам использовать эту систему, большинство ISV с радостью снимут поодержку этой системы в своих продуктах также.

Share this post


Link to post

Спасибо за ответы, буду делать. Конечно переведу сервера с 2000 на 2003, но это все таки сервера, за 5 минут просто так их не снесешь и установишь.

Share this post


Link to post

Привет, таже проблема Windows 2000 Server СП4 стоял, поставил обновление SP4 RollUp1, Касперский 6.0.4.1424. Установилось но не работаеть. Пишет ошибка не определенна. Окажите помощь.

Share this post


Link to post

Поставил все патчи касательно Win2k, результат тотже. Может необходимо устнавливать еще какойто софт, кроме рекомендуемого Касперским IE 6 + SP4 плюс обновления. :dash1:

Edited by Alexwick

Share this post


Link to post
Поставил все патчи касательно Win2k, результат тотже. Может необходимо устнавливать еще какойто софт, кроме рекомендуемого Касперским IE 6 + SP4 плюс обновления. :dash1:

 

Попробуйте установить IE8, vcredist_x86_2005.exe, vcredist_x86_2008.exe, msxml , ....

Share this post


Link to post
Sign in to follow this  

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.